Subject: FW: Ashish Message
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 14 Sep 2018 13:26:03 +0000

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Date: Friday, 14 September 2018 at 6:41 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Ashish Message

Sent from my iPhone

Begin forwarded message:

From: Ahmed Alhaddad <[email-masked]<mailto:[email-masked]>>
Date: 14 September 2018 at 4:02:32 AM GMT+8
To: saurabh <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Ashish Message

Hello Sir,

I hope that you are feeling good, I am Ahmed from Arabic Section.

On wednesday, i came to my afternoon shift as always and after i did around 2 hours from my shift i was feeling dizzy and vomit then i asked "Ashish" for emergency leave and i said to him that i not feeling well and also "Surender" was with him, so i told them to deduct this day from my salary, then "Ashish" said me that he have to ask the manager about this topic, then he went to ask madam "Deeksha" about this and when he came back to me he said it's okay and i can leave. Then i received message from "Ashish" to inform me that i have to come from Thursday in night shift and i said to him that's okay and when i came to my shift in night i seen that the roster has been updated and my weekoff is canceled even without i know. then i sent the below message to "Ashish".

In fact, i feeling so sad and upset since last week for many things happened and maybe i am wrong in all that, but i really become feeling as i am useless here and maybe the manager not  feeling good about my work here or even not wishing me to working here anymore or maybe another Arabic agents is enough here, or whatever..

I request you to check my status with the manager, Because if what i think is right then i can leave from here by peaceful and simply, Also i not saying all that because i working in night shift and really right now i become hope to be working in night shift for one months or even more because maybe that will let me feel better.

I'm sorry to disturb you with this message, and thank you very much in advance.

All the best for you.

Best Regards,
Ahmed Alhaddad

________________________________
From: "Ahmed Alhaddad" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Surender Singal" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, September 13, 2018 11:09:10 PM
Subject: No Comment :(

Hello Ashish,

I think when i left from  "Wed. shift" in that time i said you that i was feel as i want vomit and not feel good in that time, and this day is like emergency and also i said you that you can deduct this day from salary.  Anyway it's not good to change my off day from Roster and even without i know that, For me i will never accept this thing and i have to inform you that i will not come on Sunday as it my weekoff in Roster. Thanks.

Regards,
Ahmed